guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From youpiyo <youp...@gmail.com>
Subject Small question regarding an upgrade
Date Mon, 03 Apr 2017 17:43:08 GMT
I'm pretty new to guacamole. I installed the version 0.9.11. I use it for
couple of week, and I tried to upgrade it with the new 0.9.12. I use the
"guacamole-server-0.9.12-incubating.tar.gz" I use the following step as the
guide describe it:
./configure --with-init-dir=/etc/init.d
make 
sudo 	make install 
ldconfig

everything worked

then for the client I wget the guacamole-0.9.12-incubating.war present on
the site and paste it to /var/lib/tomcat8/webapps.

Everything worked. 

on the logging screen I still have in the bottom the 0.9.11-incubating. and
when I do man guacd the last line still mention 0.9.11...something.

I tried also with git method. same results.

I deleted /etc/init.d/guacd and also deleted the file /usr/local/sbin/guacd.
after the make install the file came back.

I'm not sure how the versioning worked. is it upgraded or did I miss
something?



--
View this message in context: http://apache-guacamole-incubating-users.2363388.n4.nabble.com/Small-question-regarding-an-upgrade-tp709.html
Sent from the Apache Guacamole (incubating) - Users mailing list archive at Nabble.com.

Mime
View raw message